This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 62348 - rpm2html: Symbol `rpmTagTable' has different size in shared object, consider re-linking
rpm2html: Symbol `rpmTagTable' has different size in shared object, consider ...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm2html (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 19:20 EST by Aleksey Nogin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-29 19:20:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-03-29 19:20:38 EST
It seems that rpm2html in Skipjack is outdated and needs to be rebuilt against
the latest rpm. It keeps saying

rpm2html: Symbol `rpmTagTable' has different size in shared object, consider
re-linking

I have Skipjack+up2date with rpm2html-1.7-5 and rpm-4.0.4-7x.8.
Comment 1 Daniel Veillard 2002-03-30 03:17:51 EST
Okay, rebuilt, I also applied a patch to avoid compilation problems with
the latests libxml2 includes, this should be sufficient in that case,

  thanks for the heads-up,

Daniel

Note You need to log in before you can comment on or make changes to this bug.